@charset "utf-8";

/* swipe轮播图 */
.swiper-con{width: 100%; height: 100%; margin: 0 auto; overflow: hidden;}
.swiper { width: 100%; height: 100%; }
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-slide img { display: block; width: 100%; height: 100%; min-height: 150px; object-fit: cover; }
.swiper { margin-left: auto; margin-right: auto; }

.swiper .swiper-pagination-bullet {
    opacity: 0.3;
}
 
.swiper .swiper-pagination-bullet-active {
    background: #ffd701;
    opacity: 0.8;
    width: 20px;
    border-radius: 10px;
}

/* 基础样式：图片容器 */
.swiper-slide .fl-img { position: absolute; z-index: 3; overflow: hidden; }

/* 标题 S3：从左侧飞入 */
.swiper-slide .s3 {
  position: absolute;
  top: 10%;
  left: 20%;           /* 改成百分比或 vw，更灵活 */
  padding: 5px 0;
  font-size: clamp(14px, 4vw, 32px); /* 响应式字体，最小18px，最大36px，随视口变化 */
  color: #fff;
  font-weight: 600;
  font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体", "Verdana", "Arial", sans-serif;
  text-shadow: 1px 1px 1px rgb(51, 51, 51);
  animation: slideInLeft 1s ease-out forwards;
  transform: translateX(-100px); /* 初始位置可设为屏幕外，或用 keyframes 控制 */
}

/* 标题 S4：从右侧飞入 */
.swiper-slide .s4 {
  position: absolute;
  top: 30%;
  left: 20%;           /* 或者根据需求调整，比如 50% 然后 transform: translateX(-50%) */
  padding: 5px 0;
  font-size: clamp(12px, 3vw, 20px); /* 响应式字体 */
  color: #fff;
  font-weight: 600;
  font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体", "Verdana", "Arial", sans-serif;
  text-shadow: 1px 1px 1px rgb(51, 51, 51);
  animation: slideInRight 1s ease-out forwards;
}

/* ✅ 推荐：使用标准 keyframes，无需多余前缀 */
@keyframes slideInLeft {
  from {
    transform: translateX(-500px); /* 或 -2000px，根据你想要的效果 */
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideInRight {
  from {
    transform: translateX(500px); /* 或 2000px */
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

/* ✅ 如仍需兼容 Safari 等，可添加 -webkit- 前缀动画（可选） */
@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translateX(-500px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translateX(500px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateX(0);
    opacity: 1;
  }
}

/* 应用 -webkit- 动画（可选，现代项目可省略） */
.swiper-slide .s3 {
  -webkit-animation: slideInLeft 1s ease-out forwards;
}

.swiper-slide .s4 {
  -webkit-animation: slideInRight 1s ease-out forwards;
}
@media (max-width: 1024px) {
  .swiper-slide .s3,
  .swiper-slide .s4 { left: 15%; top:15%; /* 根据需要调整 */ }
  .swiper-slide .s4 { top: 42%; }
}
@media (max-width: 768px) {
  .swiper-slide .s3,
  .swiper-slide .s4 { left: 10%; top:20%; /* 根据需要调整 */ }
  .swiper-slide .s4 { top: 45%; }
}
@media (max-width: 480px) {
  .swiper-slide .s3,
  .swiper-slide .s4 { left: 10%; top: 20%; /* 根据需要调整 */ }
  .swiper-slide .s4 { top: 40%; }
}

/*首页容器-简介*/
.container-syjj{margin: 0 auto; max-width:1200px;padding: 20px;}

/*标题与文字*/
.container-syjj h1 {
    position: relative;
    z-index: 9;
    margin-top: 20px;
    display: block;
    text-align: center;
    color: #333;
    font-size: 28px;
    font-weight: normal;
}
.container-syjj h1:before {
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
    z-index: -1;
    display: block;
    width: 80px;
    height: 12px;
    border-radius: 8px;
    background: #00b0dd;
    content: "";
}
.h1-txt {
    margin: 20px 0 0;
    padding: 10px;
    font-size: 16px;
    line-height: 1.8;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;
    border-radius: 5px;
}

@media (max-width: 768px) {
  .container-syjj { display: none;padding: 15px; }
  .container-syjj h1 { margin-top: 10px; font-size: 18px; }
  .h1-txt{margin: 10px 0;font-size:14px;line-height:1.6;}
}


/* m-首页nav */
.top-lr-r {
    display: none;
    height: 12px;
    margin-top: -8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: #fff;
    z-index: 2;
    position: relative;
    overflow: hidden;
}
.nav-li { display: none;padding: 0 5px 15px 5px; overflow: hidden;}
.nav-li li { width: 20%; height: 80px; float: left; }
.nav-li a { display: block; width: 100%; padding:10px 0; text-align: center; color:#333; font-size:12px; font-weight:500;}
.nav-li i { width: 42px; height: 46px; display: inline-block; background: url(/Public/Mobile/images/nav_lit.png) no-repeat; background-size: 260px 92px; margin-bottom: 3px; text-align: center; }
.nav-li i.i1 { background-position: 0 0; }
.nav-li i.i2 { background-position: -42px 0; }
.nav-li i.i3 { background-position: -84px 0; }
.nav-li i.i4 { background-position: -126px 0; }
.nav-li i.i5 { background-position: -42px -46px; }
.nav-li i.i6 { background-position: 0 -46px; }
.nav-li i.i7 { background-position: -210px 0; }
.nav-li i.i8 { background-position: -84px -46px; }
.nav-li i.i9 { background-position: -126px -46px; }
.nav-li i.i10 { background-position: -210px -46px; }

/* 背景色 */
@media (max-width: 768px) {
.sy-bg{background: #f5f5f5;overflow: hidden;}
}

/* m-头条样式 */
.note_kj {display: none;background: #FFF;margin:8px 0; width:100%;height:36px;padding: 10px;border-top:1px #E5E5E5 solid; border-bottom:1px #E5E5E5 solid; overflow: hidden;box-sizing: border-box;}
.note_kj .note_bt{width:62px;flex-shrink: 0; padding-right:6px;border-right:1px #E5E5E5 solid; font-weight: 700;font-size:12px;font-style:italic;color: #F40;overflow: hidden;}
.note_kj .note_list a{float:left; margin-left:8px; width:70%; color:#666666;font:100 12px/1.3 "Microsoft Yahei",STXihei,hei;word-break: break-all;white-space: nowrap;overflow: hidden;}
.note_kj .note_list a span{color:#f40;}
.note_kj .note_list a i{color:#ccc; font-size:10px}
.note_kj .note_list a em{color:#888;float:right}
.note_kj .note_rt{float:right; width:3%; font: 100 14px/1.0 "Microsoft Yahei",STXihei,hei;color:#888; text-align:right;overflow: hidden;}

 .note_li { flex: 1;height:16px;background:#fff;overflow:hidden;}
 .note_li ul li {height:16px;line-height:16px;font-size:14px;}
 .note_li ul li a {color: #666666;font: 500 12px/1.2 "Microsoft Yahei",STXihei,hei;word-break: break-all;white-space: nowrap;overflow: hidden;display:block;padding-left:10px;padding-right:10px;}
 .note_li ul li a:hover {color:red;}
 .note_li ul li a span {float:right;line-height:1.2;}

/* m-出游类型 */
.you_kj {display: none;background:#FFF;margin-bottom:8px; width: 100%;min-width: 320px;max-width: 640px;padding:0 0 0 10px;border-top:1px #eee solid; border-bottom:1px #eee solid; overflow: hidden;box-sizing: border-box;}
.you_kj span{float:left;height: 26px; width: 75%; font: 500 14px/1.2 "Microsoft Yahei",STXihei,hei;}
.you_kj em{float:left; width: 75%; font: 400 12px/1.2 "Microsoft Yahei",STXihei,hei;color:#888;}
.you_lt{float:left;height:60px;width:49%;margin-right:-1px;border-right:1px #eee solid;background: url(/Public/Mobile/images/note-1.jpg) center right no-repeat;background-size: 72px 60px;}
.you_lt span{padding: 10px 0 0 0;}
.you_lt em{padding: 0 0 0 0px;}
.you_rt{float:right;height:60px;width:51%;background: url(/Public/Mobile/images/note-2.jpg) center right no-repeat;background-size: 72px 60px;}
.you_rt span{padding: 10px 0 0 10px;}
.you_rt em{padding: 0 0 0 10px;}

@media (max-width: 768px) {
  .top-lr-r { display: block; }
  .nav-li { display: block; background:linear-gradient( to bottom, #fff 0%, #fff 30%, #fff 100% );}
  .note_kj { display: flex; }
  .you_kj { display: block; }
}

/*首页容器-当季推荐*/
.container-djtj{margin: 0 auto; max-width:1200px;padding: 20px;}

/*标题与文字*/
.sy-bt {
    background: #fff;
    border-radius: 5px;
}
.sy-bt h2 {
    position: relative;
    z-index: 9;
    margin-top: 0px;
    display: block;
    text-align: center;
    color: #333;
    font-size: 28px;
    font-weight: normal;
}
.sy-bt h2:before {
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
    z-index: -1;
    display: block;
    width: 80px;
    height: 12px;
    border-radius: 8px;
    background: #00b0dd;
    content: "";
}
.h2-txt{margin:10px 0 20px;color: #999;font-size:16px;line-height:1.8;text-align: center;}

@media (max-width: 768px) {
  .container-djtj { padding: 15px; background: linear-gradient(0deg, #f5f5f5, #fff); }
  .sy-bt h2 { font-size: 18px; }
  .h2-txt{margin: 5px 0 10px;font-size:14px;line-height:1.6;}
}


/*当季推荐*/
.tjbq{position:absolute;top:-3px;left:-3px;width:64px;height:64px;background:url(../images/mysy/jgbqico.png) no-repeat 0 0;}

.tj_line { margin: 15px 0 0; overflow: visible;}

/*3列图*/
.tj_line .li3 { 
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    position: relative;
}
/* 第一个 li 占2列 */
.tj_line .li3 li:first-child {
    grid-column: span 2;
}
.li-img { position: relative;border-radius: 5px 5px 0 0;width: 100%;aspect-ratio: 6 / 4;overflow: hidden;}
.li-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s linear;
}
.li-img .pic-f {
background: #5f636699;
border-radius: 10px;
position: absolute;
bottom: 5px;
left: 5px;
font-size: 10px;
color: #fff;
padding: 2px 6px;
line-height: 1.5;
}
.float_type { font-size: 10px; }
.vertical_heng {
    width: 1px;
    height: 10px;
    background: rgba(255, 255, 255, .5);
    display: inline-block;
    margin: 0 2px 0 2px;
    vertical-align: -1px;
}
.float_from { font-size: 10px; }    
.li3 li:hover .li-img img{ transform: scale(1.1, 1.1); }
.li3 li {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;
    border-radius: 0 0 5px 5px;
}
.li3 li h3 {
    font-size: 16px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0px 10px;
    overflow: hidden;
}
.li3 li .pretitle {
    padding: 8px 10px 5px;
    font-size: 14px;
    color: #999;
    overflow: hidden;
}
.li3 li footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    padding: 0 10px 10px;
}
.li3 .order {font-size: 12px;color: #999;}
.li3 .order strong {font-weight: normal;font-size: 14px;color:#f67517;}
.li3 .price {font-size: 12px;color: #f40;}
.li3 .price dfn {display: inline-block;font-style: normal;margin-right: 2px;font-size:20px;font-weight:700;color: #F40;}
.li3 .view-itinerary {
    width: 80px;
    height: 30px;
    background: #ff5b00;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin-left: auto;
    border-radius: 3px;
}
.li3 li:hover .view-itinerary{background:#bb0606;}
.view-itinerary a, .view-itinerary a:hover{line-height: 30px;color: #fff;}

/* 宽屏响应式设计 */
@media (min-width: 769px) {
  .tj_line .li3 {
    display: grid;
    grid-template-columns: repeat(6, 1fr); /* 用6列模拟灵活布局 */
    gap: 20px;
  }
  .tj_line .li3 li:first-child { grid-column: span 3; }
  .tj_line .li3 li:nth-child(2) { grid-column: span 3; }

  /* 从第三个开始，每个占2/6 = 33.33% → 每行3个 */
  .tj_line .li3 li:nth-child(n+3) { grid-column: span 2; }
  .tj_line .li3 li { display: flex; flex-direction: column; }
  .tj_line .li3 li .li-img { aspect-ratio: 4 / 3; flex-shrink: 0; }
  .li3 li h3 { -webkit-line-clamp: 2; max-height: 50px; overflow: hidden; }
  .li3 li footer { margin-top: auto; padding: 0px 10px 8px; }
}

/* 小屏响应式设计 */
@media (max-width: 768px) {
  .tj_line .li3 {
      grid-template-columns: 1fr 1fr;  /* 两列布局 */
      gap: 10px;  /* 调整小屏间隙 */
    }
  .li3 li:first-child { grid-column: span 2; /* 第一个 li 横跨两列 = 横幅效果 */ }
  .li-img .pic-f { bottom: 3px; left: 3px; padding: 1px 3px;}
  .li3 li h3 { margin-top: 8px; font-size:12px; font-weight:400; }
  .li3 li .pretitle {font-size:12px;}
  .li3 .order,.li3 .view-itinerary{display: none;}
  .m-flex{ display: flex; justify-content: space-around;}
  .li3 li footer {margin-left: auto; padding: 0 10px 0 0;}
  .li3 .price {margin-top:5px;color: #f40;}
  .li3 .price dfn {font-size:14px;}
}

/* 外宾nav切换 */
#wb-nav1, #wb-nav2 { display: none; }
#wb-nav1 { display: block; }
.tablist{display: flex;justify-content: center; align-items: center; gap: 10px; border: none;}
.tab-nav {padding:6px 12px;background: #f2f3f6; border-radius: 8px;}
.tab-nav.active {
  display: flex;
  justify-content: left;
  color: #fff;
  font-weight: 500;
  padding: 6px 15px 6px 9px;
  background-color: #252728;
  position: relative;
  background-image: url(/Public/Tours/images/bg-xx.png);
  background-repeat: no-repeat;
  background-position: right 3px top 4px;
  background-size: auto 10px;
}
.tab-nav-text{font-size: 14px;font-weight: 500; color: #8f929c; cursor: pointer;}
.tab-nav.active .tab-nav-text{text-align: left;color: #fff;}


.viewmore { margin: 20px auto 10px; text-align: center; }
.viewmore a {
    display: inline-block;
    line-height: 2;
    border: 1px solid #f60;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 12px;
    border-radius: 5px;
    color: #f40;
}
.viewmore a:hover { background-color: #f60; color: #fff }
/* 小屏响应式设计 */
@media (max-width: 768px) {
  .viewmore a { padding: 3px 9px; font-size: 12px; font-weight: 500; }
}

/* 问答版块 */
.container-wd {
    margin: 0 20px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 30px;
}
/* 标题样式 */
.faq-header { text-align: center; margin-bottom: 30px; }
.faq-header h2 { position:relative; font-size: 28px; color: #333; margin-bottom: 10px; z-index: 9; }
.faq-header h2:before {
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
    z-index: -1;
    display: block;
    width: 80px;
    height: 12px;
    border-radius: 8px;
    background: #00b0dd;
    content: "";
}
.faq-header p { font-size: 16px; color: #999; }

/* FAQ列表样式 */
.faq-list { list-style: none; }
.faq-item { border-bottom: 1px solid #eee; overflow: hidden; }
.faq-question {
    display: flex;
    align-items: center;
    padding: 18px 0;
    cursor: pointer;
    transition: background-color 0.3s;
    position: relative;
}
.faq-question:hover { background-color: #f9f9f9; }
.faq-icon { color: #ff7b00; font-weight: bold; font-size: 18px; margin-right: 5px; min-width: 20px; }
.faq-question-text { font-size: 17px; font-weight: 500; flex: 1; padding-right: 30px; }
.faq-arrow { position: absolute; right: 0; transition: transform 0.3s ease; color: #777; }
.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding: 0 32px;
    color: #555;
    font-size: 14px;
    line-height: 1.7;
}
.faq-item.active .faq-arrow { transform: rotate(180deg); }
.faq-item.active .faq-answer { max-height: 300px; padding-bottom: 20px; }

/* 问答 - 768px断点 */
@media (max-width: 768px) {
  .container-wd { margin:0 15px 15px; padding: 20px; }
  .faq-header {margin-bottom: 10px;}
  .faq-header h2 { font-size: 18px; margin-bottom: 5px;}
  .faq-header p { font-size: 14px; }
  .faq-question { padding: 12px 0; }
  .faq-question-text { font-size: 14px; }
  .faq-answer { padding: 0 15px; font-size: 14px; }
  .faq-item.active .faq-answer { padding-bottom: 15px; }
}

.sy-dz { margin: 15px 20px; height: clamp(70px, 22vw, 260px); }
.sy-dz img { object-fit: cover; width: 100%; height: 100%; border-radius: 10px;}
@media (max-width: 768px) {
  .sy-dz { margin: 15px 15px;}
}